@charset "UTF-8";
/*
---------------------------------------------------------------------------------------------------------------------
ヘッダー
---------------------------------------------------------------------------------------------------------------------
*/
#header {
  position: fixed;
  z-index: 100;
  height: 0;
  top: 0; }
  #header .header-tilte {
    position: relative;
    z-index: 2000;
    margin-top: 15px; }
    @media (min-width: 768px) {
      #header .header-tilte {
        display: flex;
        margin-top: 30px; } }
    #header .header-tilte .header-logo {
      margin-left: 10px; }
      @media (min-width: 768px) {
        #header .header-tilte .header-logo {
          margin-left: 30px; } }
      #header .header-tilte .header-logo a img {
        width: 240px; }
        @media (min-width: 768px) {
          #header .header-tilte .header-logo a img {
            width: 300px; } }
        @media (min-width: 1250px) {
          #header .header-tilte .header-logo a img {
            width: 360px; } }
    #header .header-tilte .pc-menu {
      display: none; }
      @media (min-width: 1024px) {
        #header .header-tilte .pc-menu {
          display: block;
          margin: 0 2.5% 0 auto; } }
      #header .header-tilte .pc-menu ul {
        display: flex;
        align-items: center;
        justify-content: flex-end; }
        #header .header-tilte .pc-menu ul li {
          margin-right: 20px; }
          #header .header-tilte .pc-menu ul li:last-child {
            margin-right: 0; }
          #header .header-tilte .pc-menu ul li a {
            font-family: "Barlow Condensed", sans-serif;
            font-size: 1.5em;
            font-weight: 600;
            line-height: 1.2em;
            color: #fff; }
            #header .header-tilte .pc-menu ul li a span {
              display: inline-block; }
            #header .header-tilte .pc-menu ul li a:hover span {
              transform: rotateY(360deg);
              transition: .6s; }
              #header .header-tilte .pc-menu ul li a:hover span:nth-of-type(1) {
                transition-delay: .02s; }
              #header .header-tilte .pc-menu ul li a:hover span:nth-of-type(2) {
                transition-delay: .04s; }
              #header .header-tilte .pc-menu ul li a:hover span:nth-of-type(3) {
                transition-delay: .06s; }
              #header .header-tilte .pc-menu ul li a:hover span:nth-of-type(4) {
                transition-delay: .08s; }
              #header .header-tilte .pc-menu ul li a:hover span:nth-of-type(5) {
                transition-delay: .10s; }
              #header .header-tilte .pc-menu ul li a:hover span:nth-of-type(6) {
                transition-delay: .12s; }
              #header .header-tilte .pc-menu ul li a:hover span:nth-of-type(7) {
                transition-delay: .14s; }
              #header .header-tilte .pc-menu ul li a:hover span:nth-of-type(8) {
                transition-delay: .16s; }
              #header .header-tilte .pc-menu ul li a:hover span:nth-of-type(9) {
                transition-delay: .18s; }
              #header .header-tilte .pc-menu ul li a:hover span:nth-of-type(10) {
                transition-delay: .20s; }
  #header .openbtn {
    cursor: pointer;
    background-color: #000;
    position: fixed;
    top: 10px;
    right: 10px;
    width: 60px;
    height: 60px;
    z-index: 1000;
    /*activeクラスが付与されると線が回転して×に*/ }
    @media (min-width: 1024px) {
      #header .openbtn {
        display: none; } }
    #header .openbtn span {
      display: inline-block;
      transition: all .4s;
      /*アニメーションの設定*/
      position: absolute;
      left: 16px;
      height: 2px;
      background: #fff;
      width: 28px; }
      #header .openbtn span:nth-child(1) {
        top: 14px; }
      #header .openbtn span:nth-child(2) {
        top: 22px; }
      #header .openbtn span:nth-child(3) {
        top: 30px; }
      #header .openbtn span:nth-of-type(3)::after {
        content: "MENU";
        position: absolute;
        top: 4px;
        left: -1px;
        color: #fff;
        font-size: 0.97em;
        text-transform: uppercase;
        font-family: "Barlow Condensed", sans-serif;
        font-weight: 400;
        font-style: normal; }
    #header .openbtn.active span:nth-of-type(1) {
      top: 16px;
      transform: translateY(6px) rotate(-45deg); }
    #header .openbtn.active span:nth-of-type(2) {
      opacity: 0; }
    #header .openbtn.active span:nth-of-type(3) {
      top: 28px;
      transform: translateY(-6px) rotate(45deg); }
    #header .openbtn.active span:nth-of-type(3)::after {
      content: "CLOSE";
      transform: translateY(0) rotate(-45deg);
      top: 7px;
      left: 12px; }

#contact {
  position: relative;
  background-color: #fff;
  border-radius: 15px;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 95%;
  height: 250px;
  margin: auto;
  padding: 0 30px;
  max-width: 1400px; }
  @media (min-width: 768px) {
    #contact {
      height: 300px; } }
  @media (min-width: 1024px) {
    #contact {
      border-radius: 20px;
      width: 98%;
      height: 600px; } }
  #contact .contact-in .txt {
    text-align: center; }
    #contact .contact-in .txt h2 {
      font-family: "Barlow Condensed", sans-serif;
      font-size: 2em;
      font-weight: 700;
      color: #000; }
      @media (min-width: 768px) {
        #contact .contact-in .txt h2 {
          font-size: 2.5em; } }
      @media (min-width: 1200px) {
        #contact .contact-in .txt h2 {
          font-size: 3.75em; } }
    #contact .contact-in .txt h3 {
      font-size: 0.9em;
      font-feature-settings: "palt";
      letter-spacing: 0.08em;
      line-height: 1.4em;
      color: #000;
      margin-top: 10px; }
      @media (min-width: 768px) {
        #contact .contact-in .txt h3 {
          font-size: 1.25em; } }
      @media (min-width: 1200px) {
        #contact .contact-in .txt h3 {
          font-size: 1.5em; } }
  #contact .contact-in .common-btn {
    margin-top: 30px; }
    @media (min-width: 768px) {
      #contact .contact-in .common-btn {
        margin-top: 60px; } }

#footer {
  position: relative;
  padding: 80px 0 0; }
  @media (min-width: 1024px) {
    #footer {
      padding: 120px 0 0; } }
  @media (min-width: 1200px) {
    #footer {
      padding: 140px 0 0; } }
  #footer .footer-in {
    margin: auto; }
    #footer .footer-in .logo {
      max-width: 300px;
      width: 80%;
      margin: auto; }
      @media (min-width: 1024px) {
        #footer .footer-in .logo {
          max-width: 600px; } }
    #footer .footer-in .name {
      display: flex;
      align-items: center;
      justify-content: center;
      margin-top: 80px;
      color: #fff; }
      #footer .footer-in .name h4 {
        font-size: 1.0em;
        font-weight: 400;
        margin-right: 20px; }
        @media (min-width: 1024px) {
          #footer .footer-in .name h4 {
            font-size: 1.35em;
            margin-right: 40px; } }
      #footer .footer-in .name h5 {
        font-size: 1.125em;
        font-weight: 400; }
        @media (min-width: 1024px) {
          #footer .footer-in .name h5 {
            font-size: 1.85em; } }
    #footer .footer-in .menu-area {
      margin-top: 80px; }
      @media (min-width: 1024px) {
        #footer .footer-in .menu-area {
          margin-top: 140px; } }
      #footer .footer-in .menu-area .sns {
        border-bottom: 3px solid #fff;
        padding-bottom: 30px; }
        #footer .footer-in .menu-area .sns ul {
          display: flex;
          justify-content: center; }
          #footer .footer-in .menu-area .sns ul li {
            margin-right: 25px; }
            #footer .footer-in .menu-area .sns ul li:last-child {
              margin-right: 0; }
            #footer .footer-in .menu-area .sns ul li a:hover {
              opacity: 0.8; }
            #footer .footer-in .menu-area .sns ul li a img {
              width: 24px;
              transition: .5s; }
              @media (min-width: 1024px) {
                #footer .footer-in .menu-area .sns ul li a img {
                  width: 30px; } }
      #footer .footer-in .menu-area .page-menu {
        display: none; }
        @media (min-width: 768px) {
          #footer .footer-in .menu-area .page-menu {
            display: block;
            margin-top: 30px; } }
        #footer .footer-in .menu-area .page-menu ul {
          display: flex;
          justify-content: center; }
          #footer .footer-in .menu-area .page-menu ul li {
            margin-right: 20px; }
            #footer .footer-in .menu-area .page-menu ul li:last-child {
              margin-right: 0; }
            #footer .footer-in .menu-area .page-menu ul li a {
              position: relative;
              font-family: "Barlow Condensed", sans-serif;
              font-weight: 500;
              font-size: 0.9em;
              line-height: 1.0em;
              color: #fff; }
              @media (min-width: 768px) {
                #footer .footer-in .menu-area .page-menu ul li a {
                  font-size: 1.25em; } }
              @media (min-width: 1200px) {
                #footer .footer-in .menu-area .page-menu ul li a {
                  font-size: 1.5em; } }
              #footer .footer-in .menu-area .page-menu ul li a::after {
                position: absolute;
                bottom: 0;
                left: 0;
                content: '';
                width: 100%;
                height: 1px;
                background: #fff;
                transform: scale(0, 1);
                transform-origin: right top;
                transition: transform .3s; }
              #footer .footer-in .menu-area .page-menu ul li a:hover::after {
                transform-origin: left top;
                transform: scale(1, 1); }
  #footer .copylight {
    position: relative;
    margin-top: 20px;
    text-align: center; }
    @media (min-width: 768px) {
      #footer .copylight {
        display: flex;
        justify-content: center;
        align-items: center;
        margin-top: 60px; } }
    #footer .copylight a {
      position: relative;
      font-size: 0.9em;
      color: #fff; }
      @media (min-width: 768px) {
        #footer .copylight a {
          margin: 0 15px 0 0; } }
      #footer .copylight a::after {
        position: absolute;
        bottom: 0;
        left: 0;
        content: '';
        width: 100%;
        height: 1px;
        background: #fff;
        transform: scale(0, 1);
        transform-origin: right top;
        transition: transform .3s; }
      #footer .copylight a:hover::after {
        transform-origin: left top;
        transform: scale(1, 1); }
    #footer .copylight p {
      font-family: "Barlow Condensed", sans-serif;
      font-size: 0.9em;
      margin-top: 10px;
      color: #fff; }
      @media (min-width: 768px) {
        #footer .copylight p {
          margin-top: 0; } }
